templates:
- cmake
- base

catalog:
  title: acoustic echo cancellation with rsb interface

variables:
  description: acoustic echo cancellation with rsb interface
  keywords:
  - aec
  - audio
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/agaispeechprocessing.git.rsb-aec.git
  scm.credentials: projects.cit-ec
  git.checkout-submodules?: true
  branches:
  - master
